h1 {font-size: 187.5%; margin-top: 0.5em;}
h2 {font-size: 150%;}
h3 {font-size: 125%;}
h4 {font-size: 100%;}
h5 {font-size: 87.5%;}
.box {	padding: 0.25em 20px 1.25em;}
/*Wrapper*/
.wrapper {max-width: 100em; position: relative;}
.ie8 .wrapper, .ie9 .wrapper {border-style: solid; border-color: #aaa; border-width: 0 1px 1px;}
.ie8 .wrapper {max-width: 75em; min-width: 720px;}
/*Skip Links*/
.skip-links {padding: 0;}
.skip-links a:link, .skip-links a:visited {position: absolute; top: -2.5em; background-color: transparent; border: none; font-weight: bold;
	-webkit-transition: top .3s .3s ease-out, background .7s linear;
	-moz-transition: top .3s .3s ease-out, background .7s linear;
	-o-transition: top .3s .3s ease-out, background .7s linear;
	transition: top .3s .3s ease-out, background .7s linear;
}
.skip-links a.skip-main {left: 50%; margin-left: -5.5em;}
.subnav .skip-links a.skip-main, .blognav .skip-links a.skip-main {margin-left: -11em;}
.skip-links a.skip-secondary {left: 50%; margin-left: 5px;}
.skip-links a:focus, .skip-links a:active {background-color: #fff; border: none; color: #2b4b6b; top: 0;
	-webkit-transition: top .2s ease-in, background .25s linear;
	-moz-transition: top .2s ease-in, background .25s linear;
	-o-transition: top .2s ease-in, background .25s linear;
	transition: top .2s ease-in, background .25s linear;
}
.ie7 .skip-links a:focus, .ie7 .skip-links a:active {zoom: 1;}
/*Header*/
.header {background: #3e6c99;}
.ie7 .header, .ie8 .header {background: #3e6c99 url("_/img/2colBlueGradient.png") repeat-x left top;}
.ie7 .header {border-style: solid; border-color: #aaa; border-width: 0 1px; zoom: 1;}
.header header {background: url("_/img/2colBlueGradient.svg");}
.header-inner {background: transparent url("_/img/flax-trans.png") no-repeat right top; padding: 1.6em 10px 1.725em;}
.img-1 {background-image: url("_/img/cabbage-tree-trans.png");}
.img-2 {background-image: url("_/img/flax-trans.png");}
.img-3 {background-image: url("_/img/weave-trans.png");}
.img-4 {background-image: url("_/img/topographic-trans.png");}
.img-5 {background-image: url("_/img/ripples-trans.png");}
.site-name {float: left; margin: 0; padding: 0; text-align: left;}
.site-name span {font-size: 160%;}
/*Search*/
.search-form {padding: 1.875em 10px 0.625em 0; text-align: right;}
#s {padding-left: 2px;}
input.text {width: 7.5em;}
.refine label {text-shadow: 2px 2px 10px rgba(0,0,0,1);}
/*Main Menu*/
.menu ul {border-bottom: none; height:100%;}
.menu li {background: transparent; border:none; position: relative; width: auto;}
.ie7 .menu ul, .ie8 .menu ul {height: auto;}
.ie7 .menu ul, .ie8 .menu ul, .ie7 .menu li, .ie8 .menu li {background: #999 url("_/img/g-w-gGradient.png") repeat-x left center;}
.ie7 .menu li {z-index: 201;} /*fix for z-index bug*/
.menu a, .menu span {border: none; font-size: 100%; padding: 0.42em 1.25em 0.4em;}
.menu li:hover a, .menu li.current-post-ancestor:hover a, .menu li:hover span, .menu li a:focus, .menu li span:focus, 
.menu a.expanded, .menu span.expanded {background-color: #3e6c99; color: #fff;}
.menu li:hover .sub-menu {display:block;}
.menu .sub-menu {
	background: #3e6c99;
	background: -webkit-gradient(linear, left top, left bottom, from(#3e6c99), to(#1d3247)); /* Saf4+, Chrome */
	background: -webkit-linear-gradient(top, #3e6c99, #1d3247);  /* Chrome 10+, Saf5.1+, iOS 5+ */
	background: -moz-linear-gradient(center top , #3e6c99, #1d3247);	/* FF3.6 */
	background: -ms-linear-gradient(top, #3e6c99, #1d3247); /* IE10 */
	background: -o-linear-gradient(top, #3e6c99, #1d3247); /* Opera 11.10+ */
	background: linear-gradient(top, #3e6c99, #1d3247);
	left: 0;
	height: auto;
	margin: 0;
	position:absolute;
	top: 100%;#2b4f79
	min-width: 11em;
	width: auto;
	z-index:200;
}
.ie7 .menu .sub-menu {zoom: 1;}
.ie7 .menu .sub-menu, .ie8 .menu .sub-menu {background: #3e6c99\9;}
.ie7 .menu-item-567 .sub-menu {width: 18.25em;}
.ie7 .menu-item-566 .sub-menu {width: 14em;}
.menu .sub-menu li {
	background: none;
	float: none;
	font-weight: normal;
	line-height: 1.2;
	overflow: hidden;
}
.menu .sub-menu li a, .menu .sub-menu li span {background-color: transparent; color: #fff; padding-bottom: 0.5em; text-align: left; white-space: nowrap;}
.menu .sub-menu li a:hover, .menu .sub-menu li span:hover, .menu .sub-menu li a:focus, .menu .sub-menu li span:focus {background-color: #4374a6;}
.ie7 .menu .sub-menu a {zoom: 1;}
/*Breadcrumbs*/
.breadcrumbs {background-color: #fff;}
.ie7 .breadcrumbs, .ie7 .breadcrumbs li {zoom: 1;}
/*Content*/
.content {float: left; width: 100%; padding-bottom: 2em;}
.subnav .content {border-bottom: none; padding-bottom: 2em;}
.ie7 .content {border-style: solid; border-color: #aaa; border-width: 0 1px; float: none; width: auto; zoom: 1;}
.author-bio p {margin-top: 1em;}
/*Last Modified*/
.last-mod {margin: 0 20px; padding: 2em 0 0;}
/*MainContent*/
.sidebar .main {float: left; width: 66%;}
.subnav .main {float: left; width: 66%;}
.ie7 .subnav .main, .ie8 .subnav .main {width: 70%;}
.main-inner {margin: 0 20px 0; max-width: 42em;}
.sidebar .main-inner {margin-bottom: 0;}
.home .main-inner {margin-top: 0.875em;}
.ie7 .home .main-inner {margin-top: 0;}
.intro {
	background-color: #eee;
	background-image: url("_/img/kete-border.png");
	background-repeat: repeat-y;
	background-position: left top;
	border: none;
	padding: 1em 20px 1.25em 30px;
}
.home .main-sections {float: left; margin-bottom: 1em; padding: 0; width: 100%;}
.home .main-section {float: left; width: 50%;}
.home .main-section div {padding: 0.25em 1.25em 1.25em;}
.home .guides h2 {margin-top: 0.5em;}
.home .latest-posts {clear: left; margin-top: 1em;}
.authors .author-bio h2 {margin-top: 0.5em;}
/*Section Menu*/
.section-nav {float: right; width: 34%;}
.ie7 .section-nav, .ie8 .section-nav {width: 29%;}
.section-list li:last-child {border: none;}
.section-nav-inner {border-top: none; margin: 0 20px 0; padding: 0.875em 0 0;}
.section-name {margin-bottom: 2px;}
.ie7 .section-nav-inner, .ie7 .section-list li, .ie7 .section-list a, .ie7 .section-list span {zoom: 1;}
.ie7 .section-list li li a, .ie7 .section-list li li span, .ie8 .section-list li li a, .ie8 .section-list li li span {background-position: 24px 1.214285714em;}
 .toggle {top: 0.6875em;}
 /*.children .toggle {top: 0.642857em;}*/
.ie7 .toggle, .ie8 .toggle {top: 0.75em;}
/*Right Sidebar*/
.aside, .blog-nav {float: right; width: 34%;}
.blog-nav {clear: none; max-width: 15em;}
.aside-inner, .blog-nav-inner {margin: 1em 20px 0; padding: 0 1em 1em;}
.home .aside-inner h2 {margin-top: 0.675em;}
.ie7 .aside-inner li span, .ie7 .blog-nav-inner li span {zoom: 1;}
.blog-nav h3 {margin-top: 0.875em;}
.blog-nav ul {margin-top: 0.25em;}
.blog-nav li {display: block; margin: 0 0 0.5em;}
/*extra media queries for wider displays*/
@media screen and (min-width: 62em) {
	.blog-nav {max-width: none;}
	.blog-nav-inner {float: right;}
	.blog-nav .authors-cats {float: left; width: 50%;}
	.blog-nav .subscribe-archives {float: right; width: 50%;}
	.blog-nav .authors, .blog-nav .cats {float: left; margin-right: 10px;}
	.blog-nav .cats {padding-top: 1px;}
	.blog-nav .subscribe {float: left;}
	.blog-nav .archives {float: left; padding-top: 1px;}
	.blog-nav .archives .section-inner, .blog-nav .subscribe .section-inner {border-left: 1px solid #ddd; padding-left: 15px;}
	.blog-nav .subscribe .feeds {margin-top: 0.5em;}
}
@media screen and (min-width: 82em) {
	.main-inner, .last-mod {margin-left: 50px;}
	.home.sidebar .main-inner {margin-top: 1em;}
	.blog-nav-inner, .aside-inner {margin-right: 50px;}
	.header, .skip-links, .content, .footer {font-size: 125%;}
}
